<form>
  <input type="hidden" name="comment-id" [value]="comment!.id">
  <label for="comment-author">Auteur</label>
  <input type="text" name="comment-author" id="comment-author" [value]="comment!.author" />
  <label for="comment-datetime">Date de publication</label>
  <input type="datetime-local" name="comment-datetime" id="comment-datetime" [value]="comment!.createdAt"/>
  <textarea name="comment-body" id="comment-body" cols="30" rows="10">{{comment!.body}}</textarea>
  <input type="hidden" name="comment-post-id" value="">
  <input type="submit" value="Valider">
</form>
